Subject: RE: [Isis-wg] help needed

From: Jeff Parker <[email-masked]>
Date: Tue, 24 Apr 2001 16:42:36 -0400

> Here i have small set up
>    
> L1L2 IS(A)<-------->L1 IS(B)<------->L1L2 IS(C)
> 
> Assumption there is no direct link between (A and C)
> 
> The Intermediate Systems both  A and C act as L1 and as well as L2.
> 
> Here my doubt is whether L2 PDUS can be traversed through 
> L1IS B to reach the L2IS C.
>
> vamsi.P

You are right to have doubts.  The L2 domain is split.  
There are provisions in the spec to replair broken L1
areas, but not to patch split L2.  

- jeff parker
- axiowave networks
- I think, therefore I am. I think.